pimcore:
    assets:
        image:
            thumbnails:
                definitions:
                    galleryCarousel:
                        items:
                            -
                                method: frame
                                arguments:
                                    width: 300
                                    height: 300
                                    forceResize: true
                            -
                                method: grayscale
                                arguments: {  }
                        medias: {  }
                        name: galleryCarousel
                        description: ''
                        group: ''
                        format: SOURCE
                        quality: 85
                        highResolution: null
                        preserveColor: false
                        preserveMetaData: false
                        rasterizeSVG: false
                        downloadable: false
                        modificationDate: 1747047562
                        creationDate: 1745391327
                        preserveAnimation: false
